<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_item_member_price_layout"
    android:layout_width="93dp"
    android:layout_height="wrap_content"
    android:background="@drawable/member_item_unselect"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/id_ll_top_layout"
        android:layout_width="88dp"
        android:layout_height="20dp"
        android:background="@drawable/shape_ff2e31_ff9987_r5"
        android:gravity="center"
        android:visibility="gone">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="限时送"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <ImageView
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:src="@drawable/icon_jinbi" />

        <TextView
            android:id="@+id/id_tv_zengsong_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:id="@+id/id_item_member_price_value"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:drawableLeft="@drawable/icon_jinbi"
        android:drawablePadding="5dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="0"
        android:textColor="@color/color_333333"
        android:textSize="18sp"
        android:textStyle="bold" />

</LinearLayout>

